@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&display=swap');
p {
color: #212529;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
font-family: 'Open Sans', sans-serif !important;
}
:hover {
text-decoration: none !important;
}
a:hover {
color: #95c9f9 !important;
}
p,
li {
font-size: 16px;
line-height: 24px;
}
.f_18 {
font-size: 18px;
line-height: 30px;
}
:focus {
outline: none !important;
box-shadow: none !important;
}
.light300 {
font-weight: 300;
}
.regular400 {
font-weight: 400;
}
.semibold {
font-weight: 600;
}
.yellow {
color: #ffc000;
}
.white {
color: #ffffff;
}
.blue {
    /* color: #2fd5fa; */
    color: #95c9f9;
}
a.btnall {
    font-size: 28px;
    display: block;
    color: #fff !important;
    background: #f3a440;
    font-weight: 600 !important;
    max-width: 465px;
    padding: 10px;
    text-transform: uppercase;
    margin: 0 auto;
    margin-bottom: 40px;    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
a.btnall:hover,.full-bg-btn:hover {
    background: #d68c2f;
}
footer.secpd {
    padding-top: 80px;
}
.slbtn {
    padding-top: 20px;
}
.total-wrap-outer h4 {
    font-size: 24px !important;
}
h2 {
font-size: 2em !important;
font-weight: bold !important;
}
.col-md-6.left-block p {
color: #212529;
}
.bellow-logo {
padding: 20px 0;
}
.h3_banner {
    font-size: 26px !important;
}
h3 {
    /* font-family: 'Dancing Script', cursive !important; */
    font-size: 20px !important;
}
h4 {
font-size: 19px !important;
margin-bottom: 15px !important;
}
blue {
color: #3796F8;
}
.logo {
margin-bottom: 24px;
}
.bellow-logo {
background-image: url(../images/background.jpg);
background-size: cover;
background-position: top center;
}
h1 {
margin-bottom: 30px !important;
font-weight: bold !important;
line-height: 55px;
font-size: 2.5em;
}
.container.total-wrap {
background: rgb(38 41 48 / 42%);
padding-top: 22px;
margin-top: 75px;
}

.total-wrap {
background-color: rgb(38 41 48 / 88%);
padding: 30px 45px 10px 45px !important;
margin-top: 70px;
}
.modal-dialog {
max-width: 800px !important;
margin: 30px auto;
}
section.author {
padding: 120px 0 100px;
}
section.author .container .row {
align-items: center;
}
section.author .container {
max-width: 960px;
}
section.author h2 {
margin-bottom: 40px;
}
.pic {
margin-top: 50px;
}
.form-group input[type="text"],
.form-group input[type="email"] {
border-radius: 0 !important;
border: none;
height: 45px;
}
small.white {
line-height: normal !important;
text-align: center !important;
display: block;
margin-top: 30px !important;
}
.mid-div img {
transform: scale(1.32);
position: relative;
z-index: 9;
top: 88px;
left: 48px;
}
.modal-body {
position: relative;
padding: 0px;
}
.close {
position: absolute;
right: -10px;
top: -9px;
z-index: 999;
font-size: 1.3rem !important;
font-weight: normal !important;
color: #fff !important;
opacity: 0.8 !important;
background: #000000 !important;
line-height: 13px !important;
height: 25px;
width: 25px;
border-radius: 100%;
border: 2px solid #fff !important;
}
.video-btn {
background: transparent !important;
height: 63px;
width: 100%;
font-size: 16px !important;
border-radius: 35px !important;
color: #3094fb !important;
text-decoration: none solid #fff;
text-align: center;
border: 2px solid #3094fb !important;
}
.video-btn:hover {
font-weight: 500 !important;
opacity: .8;
}
.full-bg-btn {
    font-size: 18px !important;
    text-align: center !important;
    display: block;
    height: 54px !important;
    color: #ffffff !important;
    background: #f3a440;
    width: 100%;
    float: right;
    /* background-image: linear-gradient( 
90deg
 , #2fd5fa 3%, #3094fb 100%); */
    background-position: center center;
    border-radius: 0px !important;
    font-weight: 600 !important;
}
.full-bg-btn:hover {
color: #ffffff !important;
/*background-image: linear-gradient(90deg, #3094fb 3%, #2fd5fa 100%);
background-position: center center;*/
/*opacity: .8;*/
}
footer {
background: #262930;
padding: 50px 0px;
}
.copyrighttext h6 {
    /* text-align: right; */
    font-size: 14px;
    /* font-weight: 600 !important; */
}
footer * {
color: #ffffff !important;
}
.footer-menu p {
font-size: 13px;
}
.fot-logo {
padding-bottom: 25px;
}
.fot-logo img {
max-width: 150px !important;
}
.col-md-7.copyrighttext {
text-align: right;
}
footer p{
font-size: 14px !important;
}
@media(max-width:1199px) {
.video-btn {
white-space: unset !important;
}
h1 {
font-size: 30px !important;
}
a.full-bg-btn {
line-height: 25px;
padding: 5px;
}
p,
li {
font-size: 14px;
line-height: 18px;
}
h2 {
font-size: 26px !important;
}
}
.pic2 {
margin-top: 120px;
}
.left-block p a:hover {
color: #3796F8 !important;
text-decoration: underline !important;
opacity: 0.8;
}
@media screen and (max-width: 991px) {
section.bellow-logo .col-md-4 {
width: 100%;
flex: unset !important;
max-width: 100%;
}
.slbtn {
    padding-top: 35px;
}
.mid-div img {
transform: scale(1);
position: relative;
z-index: 9;
top: 0;
left: 0;
margin: auto !important;
right: 0;
display: flex;
width: 290px;
}
.total-wrap {
background-color: rgb(38 41 48 / 80%);
padding: 0 15px !important;
margin-top: 0px;
}
.total-wrap h4,
.total-wrap p {
text-align: center;
}
.container.total-wrap-outer {
padding: 30px 15px;
width: 90%;
margin: auto;
}
h3 {
margin-bottom: 15px !important;
}
section.author {
padding: 30px 0;
}
p {
font-size: 16px !important;
line-height: 1.5em !important;
}
.pic {
margin-top: 0;
}
.pic2 {
margin-top: 0;
}
.left-block * {
text-align: center;
}
.bellow-logo .col-md-6 {
flex: unset !important;
max-width: 100%;
}
.video-btn {
white-space: unset !important;
width: 278px;
}
.footer-menu p {
font-size: 12px !important;
}
img.img-fluid.logo {
display: table !important;
margin: 0 auto 20px;
width: 140px;
}
h1 {
font-size: 28px !important;
margin-bottom: 20px !important;
}
.bellow-logo {
padding: 25px 0 35px;
}
section.bellow-logo .col-md-6 .row .col-md-6 {
padding-left: 15px !important;
}
a.full-bg-btn {
line-height: 50px;
padding: 5px;
width: 278px;
margin: 20px auto;
float: none;
}
.col-md-6.left-block br {
display: none;
}
section.author h2 {
margin-bottom: 20px;
}
.total-wrap {
background: transparent;
}
.total-wrap-outer {
background-color: rgb(38 41 48 / 88%);
}
.copyrighttext h6 {
margin: 15px 0 0;
}
footer.secpd.white {
padding-bottom: 30px;
}
}
@media (max-width:767px) {
footer.secpd.white *{
text-align: center !important;
}
footer.secpd.white p{font-size: 14px !important;}
section.author h2 {
margin-bottom: 20px;
}
section.author .col-md-3 img {
width: 160px;
margin-bottom: 15px;
}
.h3_banner {
    font-size: 16px !important;
    line-height: 1.4;
}
h1 {
font-size: 20px !important;
margin-bottom: 20px !important;
}
h2 {
font-size: 20px !important;
}
section.author .col-md-3,
section.author .col-md-9 {
text-align: center;
}
}